<?php
/**
 * Plugin Name:     PHP Compatibility Check
 * Plugin URI:      https://dreamhost.com
 * Description:     Verify the WordPress update process.
 * Author:          Daniel Bachhuber, Mika Epstein
 * Text Domain:     php-compat-command
 * Version:         1.1.0
 * License:         GPL v2+
 *
 * @package PHP-Compat-Command
 */

// Only run if WP CLI is being used.
if ( ! class_exists( 'WP_CLI' ) ) {
	return;
}

$autoload = dirname( __FILE__ ) . '/vendor/autoload.php';
if ( file_exists( $autoload ) ) {
	require_once $autoload;
}

// Add Commands.
WP_CLI::add_command( 'php-compat', 'PHP_Compat_Command' );
WP_CLI::add_command( 'php-compat-cache', 'PHP_Compat_Cache_Command' );
